Please install the package using the terminal command (npm install -D), then to start the bundling type (npm run dev) for the development version and (npm run prod) for the production version.

Gdzieś widziałem, że fajnie jak coś takiego się w projekcjie do oceny znajduje tylko nie było co tam dokładnie ma się aznajdować :) 